3 Replies Latest reply on Jan 18, 2016 10:18 PM by linotelera

    Template

    mdamda Novice

      Hi everyone,

       

      I am using vcenter 5.5(ESX 5.5) and i have exported a template from VCenter 5.5 on to my other site

      which is using vcenter 5.5(ESX5.1) I am abe to add the template which shows me invalid and i am not able to deploy VM from this template.

      How to edit and which file to edit in template as i belive VM Version differs